DC not working ne more! -1 reply

Please wait...

nuclearcow27

I don't spend enough time here

50 XP

26th March 2003

0 Uploads

16 Posts

0 Threads

#1 16 years ago

do i have to install .2 .25 then .3?




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#2 16 years ago

You just need to install the latest version of DC, installing the earliest version may screw up your game cause they changed the BF mods directory structure after that. "DC 0.3 Alpha"

Good luck

:cya: :cya: :cya: